Bug 106850 - '#' not allowed in file names...
Summary: '#' not allowed in file names...
Status: CLOSED UPSTREAM
Alias: None
Product: Fedora
Classification: Fedora
Component: eog (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Alexander Larsson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: CambridgeTarget
TreeView+ depends on / blocked
 
Reported: 2003-10-11 22:56 UTC by Dams
Modified: 2014-01-21 22:48 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-01-29 19:35:44 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Dams 2003-10-11 22:56:31 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4) Gecko/20030703
Galeon/1.3.9

Version-Release number of selected component (if applicable):
eog(0:2.4.0-1).i386 nautilus(0:2.4.0-5).i386

How reproducible:
Always

Steps to Reproduce:
1. have a png/jpg/picture-whatever-format with a # in its name.
2. open a nautilus window.
3. double click on the picture in the nautilus window.

Actual Results:  a Window popup saying file /path/to/fileblabla not found
(original filename was /path/to/fileblabla#blabla.png)

Additional info:

I've tested with some other file type (mp3) and the viewer (totem) worked correctly.

Comment 1 Seth Vidal 2003-11-07 06:38:56 UTC
Triage->Upstream

Filed:
http://bugzilla.gnome.org/show_bug.cgi?id=126418

Comment 2 Jef Spaleta 2004-01-29 19:35:44 UTC
Closing upstream
Initial discussion on the upstream bug at gnome suggests that
nautilus 2.4.1 no longer has this problem.



Note You need to log in before you can comment on or make changes to this bug.